<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>%@ days</key>
	<string>%@ hari</string>
	<key>%@ minute</key>
	<string>%@ Minit</string>
	<key>%@ minutes</key>
	<string>%@ minit</string>
	<key>%li second</key>
	<string>%li saat</string>
	<key>%li seconds</key>
	<string>%li saat</string>
	<key>1 Line</key>
	<string>1 Baris</string>
	<key>1 day</key>
	<string>1 hari</string>
	<key>2 Lines</key>
	<string>2 Baris</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>Tidak dipasang</string>
	<key>Activity Monitor</key>
	<string>Monitor Aktiviti</string>
	<key>Add</key>
	<string>Tambah</string>
	<key>Alternate</key>
	<string>Silih Ganti</string>
	<key>Applications</key>
	<string>Aplikasi</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>Adakah anda pasti mahu menetapkan semula semua tetapan?.</string>
	<key>Automatic</key>
	<string>Automatik</string>
	<key>Available Items</key>
	<string>Item yang Tersedia</string>
	<key>Back</key>
	<string>Balik</string>
	<key>Background</key>
	<string>Latar Belakang</string>
	<key>Bandwidth Mode</key>
	<string>Mod Lebar Jalur</string>
	<key>Border</key>
	<string>Jidar</string>
	<key>CPU.All</key>
	<string>Semua</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU &amp; GPU</string>
	<key>CPU.Efficiency</key>
	<string>Kecekapan</string>
	<key>CPU.Efficiency Cores</key>
	<string>Teras Kecekapan</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>Purata Beban</string>
	<key>CPU.Performance</key>
	<string>Prestasi</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>Teras Prestasi &amp; Kecekapan</string>
	<key>CPU.Performance Cores</key>
	<string>Teras Prestasi</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.User</key>
	<string>Pengguna</string>
	<key>CPU.User &amp; System</key>
	<string>Pengguna &amp; Sistem</string>
	<key>Calendar</key>
	<string>Kalendar</string>
	<key>Cancel</key>
	<string>Batal</string>
	<key>Click + to add items</key>
	<string>Klik + untuk menambah item</string>
	<key>Color</key>
	<string>Warna</string>
	<key>Color.Aqua</key>
	<string>Akuamarin</string>
	<key>Color.Blue</key>
	<string>Biru</string>
	<key>Color.Custom Color</key>
	<string>Warna Tersuai</string>
	<key>Color.Graphite</key>
	<string>Grafit</string>
	<key>Color.Green</key>
	<string>Hijau</string>
	<key>Color.Indigo</key>
	<string>Indigo</string>
	<key>Color.Mono</key>
	<string>Mono</string>
	<key>Color.Orange</key>
	<string>Jingga</string>
	<key>Color.Pink</key>
	<string>Merah Jambu</string>
	<key>Color.Purple</key>
	<string>Ungu</string>
	<key>Color.Red</key>
	<string>Merah</string>
	<key>Color.System Accent Color</key>
	<string>Warna aksen</string>
	<key>Color.Yellow</key>
	<string>Kuning</string>
	<key>Combine Processes</key>
	<string>Gabungkan Proses</string>
	<key>Combined</key>
	<string>Digabungkan</string>
	<key>Combined.Combined</key>
	<string>Digabungkan</string>
	<key>Compact</key>
	<string>Padat</string>
	<key>Console</key>
	<string>Konsol</string>
	<key>Current Location</key>
	<string>Lokasi Semasa</string>
	<key>Decimals</key>
	<string>Tempat Perpuluhan</string>
	<key>Default</key>
	<string>Lalai</string>
	<key>Delete History Database</key>
	<string>Padam Pangkalan Data Sejarah</string>
	<key>Diagnostics</key>
	<string>Diagnostik</string>
	<key>Disable</key>
	<string>Nyahdaya</string>
	<key>Disabled</key>
	<string>Dinyahdayakan</string>
	<key>Disk Utility</key>
	<string>Utiliti Cakera</string>
	<key>Disks.Activity</key>
	<string>Aktiviti</string>
	<key>Disks.Activity Graph</key>
	<string>Graf Aktiviti</string>
	<key>Disks.Centered</key>
	<string>Dipusatkan</string>
	<key>Disks.Combined</key>
	<string>Digabungkan</string>
	<key>Disks.Disk Activity</key>
	<string>Aktiviti Cakera</string>
	<key>Disks.Disk Space</key>
	<string>Ruang Cakera</string>
	<key>Disks.Disks</key>
	<string>Cakera</string>
	<key>Disks.Free</key>
	<string>Kosong</string>
	<key>Disks.Hide</key>
	<string>Sembunyikan</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>Pantau Cakera S.M.A.R.T.</string>
	<key>Disks.Opposed</key>
	<string>Bertentangan</string>
	<key>Disks.Purgeable Space</key>
	<string>Ruang Yang Boleh Disingkirkan</string>
	<key>Disks.Read</key>
	<string>Baca</string>
	<key>Disks.Separate</key>
	<string>Asingkan</string>
	<key>Disks.Show</key>
	<string>Tunjukkan</string>
	<key>Disks.Show Labels</key>
	<string>Tunjukkan Label</string>
	<key>Disks.Show Name</key>
	<string>Tunjukkan Nama</string>
	<key>Disks.Stacked</key>
	<string>Bertindan</string>
	<key>Disks.Used</key>
	<string>Digunakan</string>
	<key>Disks.Write</key>
	<string>Tulis</string>
	<key>Display</key>
	<string>Paparan</string>
	<key>Display Mode</key>
	<string>Mod Paparan</string>
	<key>Done</key>
	<string>Selesai</string>
	<key>Edit Menu</key>
	<string>Edit</string>
	<key>Edit Time</key>
	<string>Edit Masa</string>
	<key>Export Settings…</key>
	<string>Eksport tetapan…</string>
	<key>Fast</key>
	<string>Cepat</string>
	<key>Font.Bold</key>
	<string>Tebal</string>
	<key>Font.Condensed</key>
	<string>Padat</string>
	<key>Font.Font</key>
	<string>Fon</string>
	<key>Font.Font Size</key>
	<string>Saiz Fon</string>
	<key>Font.Large</key>
	<string>Besar</string>
	<key>Font.Light</key>
	<string>Ringan</string>
	<key>Font.Regular</key>
	<string>Biasa</string>
	<key>Font.Semi Bold</key>
	<string>Separa Tebal</string>
	<key>Font.Small</key>
	<string>Kecil</string>
	<key>GPU.Frames Per Second</key>
	<string>Bingkai per saat</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.Memory</key>
	<string>Memori</string>
	<key>GPU.Processor</key>
	<string>Pemproses</string>
	<key>Global</key>
	<string>Umum</string>
	<key>Graphs</key>
	<string>Graf</string>
	<key>Group %li</key>
	<string>Kumpulan %li</string>
	<key>Help.Welcome</key>
	<string>Selamat Datang</string>
	<key>Hide</key>
	<string>Sembunyikan</string>
	<key>Hyper-Threading Cores</key>
	<string>Teras Hyper-Threading</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>Import Settings…</key>
	<string>Import tetapan…</string>
	<key>Imported from iStat Menus 6</key>
	<string>Diimport dari iStat Menus 6</string>
	<key>Item 1</key>
	<string>Item 1</string>
	<key>Item 2</key>
	<string>Item 2</string>
	<key>Item 3</key>
	<string>Item 3</string>
	<key>Item 4</key>
	<string>Item 4</string>
	<key>Item 5</key>
	<string>Item 5</string>
	<key>Item Settings</key>
	<string>Tetapan Item</string>
	<key>Items in Menu Bar</key>
	<string>Item dalam Bar Menu</string>
	<key>Label</key>
	<string>Label</string>
	<key>Language</key>
	<string>Bahasa</string>
	<key>Load.Load</key>
	<string>Load Average</string>
	<key>Local Time</key>
	<string>Waktu Tempatan</string>
	<key>Locations.Airport</key>
	<string>Lapangan Terbang</string>
	<key>Locations.City</key>
	<string>Bandar</string>
	<key>Locations.Zip Code</key>
	<string>Poskod</string>
	<key>Logs.+ %li more</key>
	<string>+
%li lagi</string>
	<key>Logs.Add Attachments</key>
	<string>Tambah Lampiran</string>
	<key>Logs.Cancel</key>
	<string>Batal</string>
	<key>Logs.Collecting Information…</key>
	<string>Mengumpul Maklumat…</string>
	<key>Logs.Description of problem</key>
	<string>Perihalan</string>
	<key>Logs.Done</key>
	<string>Selesai</string>
	<key>Logs.Email Address</key>
	<string>Alamat E-mel</string>
	<key>Logs.Include hardware report</key>
	<string>Sertakan laporan perkakasan</string>
	<key>Logs.Include samples</key>
	<string>Sertakan sampel</string>
	<key>Logs.Name</key>
	<string>Nama</string>
	<key>Logs.Send</key>
	<string>Hantar</string>
	<key>Logs.Send Diagnostics</key>
	<string>Hantar Diagnostik</string>
	<key>Logs.Sending…</key>
	<string>Menghantar…</string>
	<key>Medium</key>
	<string>Sederhana</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>App, Wayar, Termampat</string>
	<key>Memory.Compressed</key>
	<string>Termampat</string>
	<key>Memory.Free</key>
	<string>Kosong</string>
	<key>Memory.Memory</key>
	<string>Memori</string>
	<key>Memory.Memory Pressure</key>
	<string>Tekanan Memori</string>
	<key>Memory.Page Ins</key>
	<string>Halaman Masuk</string>
	<key>Memory.Page Outs</key>
	<string>Halaman Keluar</string>
	<key>Memory.Percentage</key>
	<string>Peratusan</string>
	<key>Memory.Pressure</key>
	<string>Tekanan</string>
	<key>Memory.Show Labels</key>
	<string>Tunjukkan Label</string>
	<key>Memory.Size</key>
	<string>Saiz</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Saiz &amp; Peratusan</string>
	<key>Memory.Swap</key>
	<string>Memori Swap</string>
	<key>Memory.Used</key>
	<string>Digunakan</string>
	<key>Memory.Wired</key>
	<string>Wayar</string>
	<key>Menu Bar</key>
	<string>Bar Menu</string>
	<key>Menu Bar Clocks</key>
	<string>Jam Bar Menu</string>
	<key>Menu Bar Spacing</key>
	<string>Jarak Bar Menu</string>
	<key>Menu Colors</key>
	<string>Warna Menu</string>
	<key>Menu Settings</key>
	<string>Tetapan Menu</string>
	<key>Moon</key>
	<string>Bulan</string>
	<key>More Help</key>
	<string>Bantuan Lanjut</string>
	<key>More Info</key>
	<string>Info Lanjut</string>
	<key>Network.Address</key>
	<string>Alamat</string>
	<key>Network.Bandwidth</key>
	<string>Lebar Jalur</string>
	<key>Network.Bandwidth Format</key>
	<string>Format Lebar Jalur</string>
	<key>Network.Bits</key>
	<string>Bit</string>
	<key>Network.Bytes</key>
	<string>Bait</string>
	<key>Network.Centered</key>
	<string>Dipusatkan</string>
	<key>Network.Connected</key>
	<string>Disambung</string>
	<key>Network.Custom Address</key>
	<string>Alamat Khusus</string>
	<key>Network.Download</key>
	<string>Muat Turun</string>
	<key>Network.Edit IP Addresses</key>
	<string>Edit Alamat IP</string>
	<key>Network.Graph Type</key>
	<string>Jenis Graf</string>
	<key>Network.Icons</key>
	<string>Ikon</string>
	<key>Network.Interface</key>
	<string>Antara Muka</string>
	<key>Network.Internet Addresses</key>
	<string>Alamat Internet</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s, KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/s, Kb/s</string>
	<key>Network.MB/s</key>
	<string>MB/s</string>
	<key>Network.Mb/s</key>
	<string>Mb/s</string>
	<key>Network.Network</key>
	<string>Rangkaian</string>
	<key>Network.No IP Address</key>
	<string>Tiada Alamat IP</string>
	<key>Network.No Internet</key>
	<string>Tiada Internet</string>
	<key>Network.Not Connected</key>
	<string>Tidak Disambung</string>
	<key>Network.Only Show On VPN</key>
	<string>Hanya Papar Pada VPN</string>
	<key>Network.Opposed</key>
	<string>Bertentangan</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Alamat Ping</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>Alamat IPv4 Peribadi</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>Alamat IPv6 Peribadi</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>Pemantauan proses memerlukan pemasangan komponen tambahan.</string>
	<key>Network.Show Addresses</key>
	<string>Paparkan Alamat</string>
	<key>Network.Show Arrows</key>
	<string>Tunjukkan Anak Panah</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>Paparkan Alamat Dinamik</string>
	<key>Network.Show IPv4 Address</key>
	<string>Paparkan Alamat IPv4</string>
	<key>Network.Show IPv6 Address</key>
	<string>Paparkan Alamat IPv6</string>
	<key>Network.Show Secured Addresses</key>
	<string>Paparkan Alamat Terjamin</string>
	<key>Network.Show Temporary Addresses</key>
	<string>Paparkan Alamat Sementara</string>
	<key>Network.Show When Connected</key>
	<string>Papar Bila Bersambung</string>
	<key>Network.Show When Disconnected</key>
	<string>Papar Bila Terputus</string>
	<key>Network.Stacked</key>
	<string>Bertindan</string>
	<key>Network.Upload</key>
	<string>Muat Naik</string>
	<key>No</key>
	<string>Tidak</string>
	<key>No Items</key>
	<string>Tiada Item</string>
	<key>No calendars found.</key>
	<string>Tiada kalendar ditemui.</string>
	<key>Notifications</key>
	<string>Pemberitahuan</string>
	<key>Notifications.%@ menu</key>
	<string>menu %@</string>
	<key>Notifications.1 day before</key>
	<string>1 hari sebelum</string>
	<key>Notifications.1 week before</key>
	<string>1 minggu sebelum</string>
	<key>Notifications.2 days before</key>
	<string>2 hari sebelum</string>
	<key>Notifications.Alerts</key>
	<string>Isyarat</string>
	<key>Notifications.Banners</key>
	<string>Sepanduk</string>
	<key>Notifications.IPv4 address changes</key>
	<string>perubahan alamat IPv4</string>
	<key>Notifications.IPv6 address changes</key>
	<string>perubahan alamat IPv6</string>
	<key>Notifications.None</key>
	<string>Tiada</string>
	<key>Notifications.Not Connected</key>
	<string>Tidak Disambung</string>
	<key>Notifications.Open</key>
	<string>Buka</string>
	<key>Notifications.Persistent</key>
	<string>Berterusan</string>
	<key>Notifications.Set</key>
	<string>Setkan</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>Tetapkan {1} ke {3} apabila {3} ditekan</string>
	<key>Notifications.Show</key>
	<string>Tunjukkan</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>Paparkan {1} apabila {2}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>Paparkan {1} apabila {2} bagi {3} adalah melebihi {4} selama {5}</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>Paparkan {1} apabila {2} melebihi {3} selama {4}</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>Paparkan {1} apabila {2} di bawah {3}</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>Paparkan {1} apabila {2} di bawah {3} selama {4}</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>Paparkan {1} apabila {2} ditekan</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>Paparkan {1} apabila {2} adalah {3}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>Paparkan {1} apabila {2} adalah {3} selama {4}</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>Paparkan {1} apabila {2} mencapai {3} sementara {4}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>Paparkan {1} dengan {2} pada {3}</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>Paparkan {1} {2} {3} untuk {4}</string>
	<key>Notifications.Temporary</key>
	<string>Sementara</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Perubahan dalam rangkaian Wi-Fi</string>
	<key>Notifications.a banner</key>
	<string>isyarat</string>
	<key>Notifications.an alert</key>
	<string>sepanduk</string>
	<key>Notifications.any disk</key>
	<string>mana-mana cakera</string>
	<key>Notifications.any sensor</key>
	<string>mana-mana sensor</string>
	<key>Notifications.automatic</key>
	<string>automatik</string>
	<key>Notifications.battery is charged</key>
	<string>bateri telah dicaskan</string>
	<key>Notifications.battery is low</key>
	<string>bateri rendah</string>
	<key>Notifications.battery level</key>
	<string>paras bateri</string>
	<key>Notifications.battery time remaining</key>
	<string>masa bateri yang tinggal</string>
	<key>Notifications.bluetooth battery level</key>
	<string>tahap bateri Bluetooth</string>
	<key>Notifications.charging</key>
	<string>mengecas</string>
	<key>Notifications.cpu usage</key>
	<string>penggunaan cpu</string>
	<key>Notifications.current conditions</key>
	<string>keadaan semasa</string>
	<key>Notifications.current location</key>
	<string>lokasi semasa</string>
	<key>Notifications.custom fan curve</key>
	<string>lengkung kipas</string>
	<key>Notifications.daylight saving changes</key>
	<string>perubahan penjimatan siang</string>
	<key>Notifications.draining</key>
	<string>sedang menyahcas</string>
	<key>Notifications.fan control</key>
	<string>kawalan kipas</string>
	<key>Notifications.free memory</key>
	<string>memori terpakai</string>
	<key>Notifications.free space</key>
	<string>ruang kosong</string>
	<key>Notifications.internet status changes</key>
	<string>perubahan status internet</string>
	<key>Notifications.load average</key>
	<string>Purata Beban</string>
	<key>Notifications.manual</key>
	<string>manual</string>
	<key>Notifications.memory pressure</key>
	<string>tekanan memori</string>
	<key>Notifications.percentage used</key>
	<string>peratusan digunakan</string>
	<key>Notifications.power source changes</key>
	<string>perubahan sumber kuasa</string>
	<key>Notifications.primary network interface changes</key>
	<string>perubahan antara muka rangkaian utama</string>
	<key>Notifications.public ip address changes</key>
	<string>perubahan alamat IP awam</string>
	<key>Notifications.temperature</key>
	<string>suhu</string>
	<key>Notifications.todays forecast</key>
	<string>ramalan hari ini</string>
	<key>Notifications.tomorrows forecast</key>
	<string>ramalan esok</string>
	<key>Notifications.when</key>
	<string>apabila</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Tak Aktif</string>
	<key>On</key>
	<string>Aktif</string>
	<key>Open Login Items</key>
	<string>Buka Item Log Masuk</string>
	<key>Open Menu Bar Settings</key>
	<string>Buka pengaturan Bar Menu</string>
	<key>Open System Settings</key>
	<string>Buka Seting Sistem</string>
	<key>Percentage</key>
	<string>Peratusan</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>Bateri</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>Telah Dicas</string>
	<key>Power.Charging</key>
	<string>Mengecas</string>
	<key>Power.Customize Battery States</key>
	<string>Sesuaikan Keadaan Bateri</string>
	<key>Power.Draining</key>
	<string>Sedang Menyahcas</string>
	<key>Power.Health</key>
	<string>Kesihatan</string>
	<key>Power.Low</key>
	<string>Bateri Lemah</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Buka Seting Bluetooth</string>
	<key>Power.Paused</key>
	<string>Dijeda</string>
	<key>Power.Power</key>
	<string>Kuasa</string>
	<key>Power.Request Bluetooth Access</key>
	<string>Minta Akses Bluetooth</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus memerlukan akses ke bluetooth untuk dapat memantau tahap bateri.</string>
	<key>Process Count</key>
	<string>Bilangan Proses</string>
	<key>Process Format</key>
	<string>Format Proses</string>
	<key>Process Sorting</key>
	<string>Penyusunan Proses</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>Semua lesen termasuk data cuaca 6 bulan.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>Beli Data Cuaca</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>Beli iStat Menus</string>
	<key>Purchase.Buy…</key>
	<string>Beli...</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>Panjangkan akses cuaca semasa anda atau beli pakej pilihan untuk meningkatkan kadar penyegaran.</string>
	<key>Purchase.Family License</key>
	<string>Lesen Keluarga</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>Pakej Keluarga: Sehingga 5 ahli keluarga.</string>
	<key>Purchase.License agreement.</key>
	<string>Perjanjian Lesen.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>Cukai tempatan mungkin dikenakan.</string>
	<key>Purchase.Manage Subscription</key>
	<string>Urus Langganan</string>
	<key>Purchase.Purchase</key>
	<string>Pembelian</string>
	<key>Purchase.Purchase Full Version</key>
	<string>Beli Versi Penuh</string>
	<key>Purchase.Register</key>
	<string>Aktifkan</string>
	<key>Purchase.Single License</key>
	<string>Lesen Tunggal</string>
	<key>Purchase.Start Free Trial</key>
	<string>Mulakan Percubaan Percuma</string>
	<key>Purchase.Thank You!</key>
	<string>Terima Kasih!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>Terima kasih kerana mencuba iStat Menus. Anda perlu membeli lesen untuk terus menggunakannya.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>Naik taraf dari iStat Menus 6</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>Harga naik taraf memerlukan Lesen iStat Menus 6.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>Kami harap anda menikmati menggunakan iStat Menus.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>Kami baru saja menghantar lesen anda ke alamat emel anda. Jika anda tidak menerimanya sebentar lagi, sila periksa folder spam anda.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Tempoh percubaan iStat Menus anda telah tamat.</string>
	<key>Reduce Padding</key>
	<string>Kurangkan Padding</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>Mengurangkan padding untuk item iStat Menus boleh membantu memuatkan lebih banyak dalam bar menu. Ini adalah ciri eksperimental.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>Beli atau daftar untuk meneruskan.</string>
	<key>Registration.Cancel</key>
	<string>Batal</string>
	<key>Registration.Done</key>
	<string>Selesai</string>
	<key>Registration.Enter License Code</key>
	<string>Nombor Siri</string>
	<key>Registration.Not Registered</key>
	<string>Tidak didaftar</string>
	<key>Registration.Register</key>
	<string>Aktifkan</string>
	<key>Registration.Registration…</key>
	<string>Pendaftaran…</string>
	<key>Registration.Reset</key>
	<string>Reset</string>
	<key>Registration.Thank You!</key>
	<string>Terima Kasih!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>Terima kasih kerana mencuba iStat Menus.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>Lawati %@ untuk mendapatkan semula lesen yang hilang.</string>
	<key>Remove Item</key>
	<string>Keluarkan Item</string>
	<key>Request Permission</key>
	<string>Minta Keizinan</string>
	<key>Reset</key>
	<string>Reset</string>
	<key>Reset All Settings…</key>
	<string>Tetapkan semula semua tetapan…</string>
	<key>Reset Disk Filtering</key>
	<string>Tetapkan Semula Penapisan Cakera</string>
	<key>Reset Network Filtering</key>
	<string>Tetapkan Semula Penapisan Rangkaian</string>
	<key>Reset Sensor Filtering</key>
	<string>Tetapkan Semula Penapisan Sensor</string>
	<key>Reset Settings</key>
	<string>Reset kepada Lalai</string>
	<key>Rules</key>
	<string>Peraturan</string>
	<key>Rules.Rules</key>
	<string>Peraturan</string>
	<key>Search to add locations</key>
	<string>Cari untuk menambah lokasi</string>
	<key>Section Header</key>
	<string>Bahagian Pengepala</string>
	<key>Select Application…</key>
	<string>Pilih Aplikasi…</string>
	<key>Select Items</key>
	<string>Pilih Item</string>
	<key>Send Log Files…</key>
	<string>Hantar Fail Log…</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Automatic</key>
	<string>Automatik</string>
	<key>Sensors.Detailed</key>
	<string>Terperinci</string>
	<key>Sensors.Edit Fans</key>
	<string>Edit Kipas</string>
	<key>Sensors.Fan RPM</key>
	<string>RPM Kipas</string>
	<key>Sensors.Fan Speed</key>
	<string>Kelajuan Kipas</string>
	<key>Sensors.Fans</key>
	<string>Kipas</string>
	<key>Sensors.Frequency</key>
	<string>Kekerapan</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>Pemantauan Frekuensi</string>
	<key>Sensors.Light</key>
	<string>Cahaya Sekitar</string>
	<key>Sensors.Multiplier</key>
	<string>Pengganda</string>
	<key>Sensors.Power</key>
	<string>Kuasa</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>Pemantauan sensor memerlukan pemasangan komponen tambahan.</string>
	<key>Sensors.Sensors</key>
	<string>Sensor</string>
	<key>Sensors.Simple</key>
	<string>Mudah</string>
	<key>Sensors.Sync Fans</key>
	<string>Penyelarasan Peminat</string>
	<key>Sensors.Temperature</key>
	<string>Suhu</string>
	<key>Sensors.Voltage</key>
	<string>Voltan</string>
	<key>Separate</key>
	<string>Asingkan</string>
	<key>Settings</key>
	<string>Seting</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>Senarai terperinci semua sensor yang tersedia.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>Senarai sensor yang mudah dan senang difahami.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>Kesalahan berlaku semasa pemasangan.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>Folder Aplikasi (Admin)</string>
	<key>Setup.Back</key>
	<string>Balik</string>
	<key>Setup.Cancel</key>
	<string>Batal</string>
	<key>Setup.Continue</key>
	<string>Teruskan</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>Aktifkan 'Buka semasa Log Masuk' untuk memaparkan iStat Menus di bar menu setiap kali anda log masuk.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>Aktifkan ciri tambahan termasuk pemantauan proses, kawalan kipas, dan lain-lain.</string>
	<key>Setup.Error</key>
	<string>Ralat</string>
	<key>Setup.Goodbye</key>
	<string>Selamat Tinggal</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>Mengimport tetapan iStat Menus 6.</string>
	<key>Setup.Install</key>
	<string>Pasang</string>
	<key>Setup.Install Helper?</key>
	<string>Pasang Helper?</string>
	<key>Setup.Installation complete.</key>
	<string>Pemasangan selesai.</string>
	<key>Setup.Installing components.</key>
	<string>Memasang komponen.</string>
	<key>Setup.Let's Get Started</key>
	<string>Mari Mulakan</string>
	<key>Setup.Migrating</key>
	<string>Migrasi</string>
	<key>Setup.Next</key>
	<string>Seterusnya</string>
	<key>Setup.Open at Login</key>
	<string>Buka apabila Log Masuk</string>
	<key>Setup.Please select an install location.</key>
	<string>Sila pilih lokasi pemasangan.</string>
	<key>Setup.Preparing</key>
	<string>Menyediakan</string>
	<key>Setup.Quit</key>
	<string>Keluar</string>
	<key>Setup.Reinstall…</key>
	<string>Pasang semula...</string>
	<key>Setup.Retry</key>
	<string>Cuba Semula</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>Pilih Gaya Bar Menu</string>
	<key>Setup.Select Sensors Mode</key>
	<string>Pilih Mod Sensor</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>Pilih item yang anda ingin aktifkan.</string>
	<key>Setup.Skip</key>
	<string>Langkau</string>
	<key>Setup.Skip Install</key>
	<string>Langkau Pemasangan</string>
	<key>Setup.Start</key>
	<string>Mula</string>
	<key>Setup.Success</key>
	<string>Berjaya</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>Pembantu tidak dapat dipasang.</string>
	<key>Setup.Uninstall</key>
	<string>Nyahpasang</string>
	<key>Setup.Uninstall…</key>
	<string>Nyahpasang…</string>
	<key>Setup.User Applications Folder</key>
	<string>Folder Aplikasi Pengguna</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>Kami harap anda menikmati penggunaan iStat Menus.</string>
	<key>Setup.Welcome</key>
	<string>Selamat Datang</string>
	<key>Show</key>
	<string>Tunjuk</string>
	<key>Show Units</key>
	<string>Tunjuk Unit</string>
	<key>Show background</key>
	<string>Latar Belakang</string>
	<key>Slow</key>
	<string>Perlahan</string>
	<key>Spacer</key>
	<string>Spacer</string>
	<key>Standard</key>
	<string>Standard</string>
	<key>Statistics</key>
	<string>Statistik</string>
	<key>System Information</key>
	<string>Maklumat Sistem</string>
	<key>System Settings</key>
	<string>Seting Sistem</string>
	<key>SystemSettings.Appearance</key>
	<string>Penampilan</string>
	<key>SystemSettings.Battery</key>
	<string>Bateri</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Tarikh &amp; Masa</string>
	<key>SystemSettings.Displays</key>
	<string>Paparan</string>
	<key>SystemSettings.Keyboard</key>
	<string>Papan Kekunci</string>
	<key>SystemSettings.Mouse</key>
	<string>Tetikus</string>
	<key>SystemSettings.Network</key>
	<string>Rangkaian</string>
	<key>SystemSettings.Sharing</key>
	<string>Perkongsian</string>
	<key>SystemSettings.Sound</key>
	<string>Bunyi</string>
	<key>SystemSettings.Storage</key>
	<string>Storan</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>Terminal</string>
	<key>Test</key>
	<string>Ujian</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Item bar menu iStat Menus tidak dapat dimuatkan.

Untuk memperbaiki masalah ini, sila buka halaman Item Login dalam Tetapan Sistem dan cari item iStat Menus di bawah 'Benarkan di Latar Belakang'.

Jika ia diaktifkan, sila matikannya dan hidupkan semula.
Jika ia tidak diaktifkan, sila aktifkannya.</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>Item bar menu iStat Menus tidak dapat dimuatkan.

Untuk memperbaiki masalah ini, sila buka halaman Menu Bar dalam Tetapan Sistem dan cari item iStat Menus dan iStat Menus Menubar di bawah "Benarkan dalam Menu Bar".

Jika ia diaktifkan, sila matikannya dan hidupkan semula.
Jika ia tidak diaktifkan, sila aktifkannya.</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>Item ini sedang disembunyikan. Item yang tidak muat di sebelah kanan rumah kamera akan disembunyikan oleh macOS.</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Model ini tidak disokong buat masa ini. Kemas kini akan tersedia tidak lama lagi.</string>
	<key>Threshold</key>
	<string>Ambang</string>
	<key>Time</key>
	<string>Masa</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hour behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ jam kemudian</string>
	<key>Time.%@ hours behind</key>
	<string>%@ jam lebih awal</string>
	<key>Time.12 Hour</key>
	<string>12 Jam</string>
	<key>Time.24 Hour</key>
	<string>24 Jam</string>
	<key>Time.Analog</key>
	<string>Analog</string>
	<key>Time.Automatic</key>
	<string>Automatik</string>
	<key>Time.Calendar</key>
	<string>Kalendar</string>
	<key>Time.Calendar Settings</key>
	<string>Tetapan Kalendar</string>
	<key>Time.Current Day</key>
	<string>Hari Semasa</string>
	<key>Time.Day Number</key>
	<string>Nombor Hari</string>
	<key>Time.Days</key>
	<string>Hari</string>
	<key>Time.Edit Calendars</key>
	<string>Edit Kalendar</string>
	<key>Time.Edit Clocks</key>
	<string>Edit Jam</string>
	<key>Time.Events</key>
	<string>Peristiwa</string>
	<key>Time.First Day of Week</key>
	<string>Hari Pertama Dalam Minggu</string>
	<key>Time.Flags</key>
	<string>Bendera</string>
	<key>Time.Flash time separators</key>
	<string>Kerlipkan pemisah masa</string>
	<key>Time.Friday</key>
	<string>Jumaat</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>Gregory</string>
	<key>Time.Hours</key>
	<string>Ambang</string>
	<key>Time.Icons</key>
	<string>Ikon</string>
	<key>Time.Large</key>
	<string>Besar</string>
	<key>Time.Lines</key>
	<string>Baris</string>
	<key>Time.Manually</key>
	<string>Secara Manual</string>
	<key>Time.Minutes</key>
	<string>Minit</string>
	<key>Time.Monday</key>
	<string>Isnin</string>
	<key>Time.Month</key>
	<string>Bulan</string>
	<key>Time.Months</key>
	<string>Bulan</string>
	<key>Time.Name</key>
	<string>Nama</string>
	<key>Time.Next 14 Days</key>
	<string>14 Hari Seterusnya</string>
	<key>Time.Next 24 Hours</key>
	<string>24 Jam Seterusnya</string>
	<key>Time.Next 3 Days</key>
	<string>3 Hari Seterusnya</string>
	<key>Time.Next 5 Days</key>
	<string>5 Hari Seterusnya</string>
	<key>Time.Next 7 Days</key>
	<string>7 Hari Seterusnya</string>
	<key>Time.Request Calendar Access</key>
	<string>Meminta Keizinan</string>
	<key>Time.Same time</key>
	<string>Masa yang sama</string>
	<key>Time.Saturday</key>
	<string>Sabtu</string>
	<key>Time.Seconds</key>
	<string>Saat</string>
	<key>Time.Settings</key>
	<string>Seting</string>
	<key>Time.Show Week Numbers</key>
	<string>Tunjukkan Bilangan Minggu</string>
	<key>Time.Small</key>
	<string>Kecil</string>
	<key>Time.Sorting</key>
	<string>Mengisih</string>
	<key>Time.Style</key>
	<string>Gaya</string>
	<key>Time.Sunday</key>
	<string>Ahad</string>
	<key>Time.System Offset</key>
	<string>Penyesuaian Sistem</string>
	<key>Time.System Time</key>
	<string>Masa Sistem</string>
	<key>Time.Thursday</key>
	<string>Khamis</string>
	<key>Time.Time</key>
	<string>Masa</string>
	<key>Time.Time Format</key>
	<string>Format Masa</string>
	<key>Time.Time Zone</key>
	<string>Zon Waktu</string>
	<key>Time.Timezone</key>
	<string>Zon Waktu</string>
	<key>Time.Today</key>
	<string>Hari Ini</string>
	<key>Time.Tomorrow</key>
	<string>Esok</string>
	<key>Time.Tuesday</key>
	<string>Selasa</string>
	<key>Time.Wednesday</key>
	<string>Rabu</string>
	<key>Time.Week Number</key>
	<string>Nombor Minggu</string>
	<key>Time.Week Numbers</key>
	<string>Nombor Minggu</string>
	<key>Time.World Clock Settings</key>
	<string>Tetapan Jam Dunia</string>
	<key>Time.Year</key>
	<string>Tahun</string>
	<key>Time.Yesterday</key>
	<string>Semalam</string>
	<key>Time.am/pm</key>
	<string>PG/PTG</string>
	<key>Time.twenty past %@</key>
	<string>dua puluh minit selepas jam %@</string>
	<key>Time.two</key>
	<string>dua</string>
	<key>Trial.%@ day remaining</key>
	<string>Tinggal %@ hari</string>
	<key>Trial.%@ days remaining</key>
	<string>Tinggal %@ hari</string>
	<key>Trial.%@ hour remaining</key>
	<string>Tinggal %@ jam</string>
	<key>Trial.%@ hours remaining</key>
	<string>Tinggal %@ jam</string>
	<key>Trial.Expired</key>
	<string>Tamat Tempoh</string>
	<key>Units</key>
	<string>Unit</string>
	<key>Units.12 Hour</key>
	<string>12 Jam</string>
	<key>Units.24 Hour</key>
	<string>24 Jam</string>
	<key>Units.Automatic</key>
	<string>Automatik</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Hectopascals</key>
	<string>Hektopaskal</string>
	<key>Units.Inches</key>
	<string>Inci</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Kilometers</key>
	<string>Kilometer</string>
	<key>Units.Kilometers/Hour</key>
	<string>Kilometer/Jam</string>
	<key>Units.Knots</key>
	<string>Knot</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/s</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/s</string>
	<key>Units.Meters/Second</key>
	<string>Meter/Saat</string>
	<key>Units.Miles</key>
	<string>Batu</string>
	<key>Units.Miles/Hour</key>
	<string>Batu/Jam</string>
	<key>Units.Millibars</key>
	<string>Milibar</string>
	<key>Units.Precipitation</key>
	<string>Kerpasan</string>
	<key>Units.Pressure</key>
	<string>Tekanan</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>Suhu</string>
	<key>Units.Time</key>
	<string>Masa</string>
	<key>Units.Visibility</key>
	<string>Keterlihatan</string>
	<key>Units.Wind</key>
	<string>Angin</string>
	<key>Units.mm/cm</key>
	<string>mm/cm</string>
	<key>Update Frequency</key>
	<string>Kekerapan Kemas Kini</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Pasang Kemas Kini secara Automatik</string>
	<key>Updates.Check for Platform Updates</key>
	<string>Semak Kemas Kini Platform</string>
	<key>Updates.Check for Updates</key>
	<string>Semak untuk kemas kini</string>
	<key>Updates.Check for Updates…</key>
	<string>Semak untuk kemas kini…</string>
	<key>Use System Language</key>
	<string>Gunakan Bahasa Sistem</string>
	<key>Value</key>
	<string>Nilai</string>
	<key>Value 1</key>
	<string>Nilai 1</string>
	<key>Value 2</key>
	<string>Nilai 2</string>
	<key>Version History</key>
	<string>Sejarah Versi</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>Tinggal %@ hari</string>
	<key>Weather.%@ days remaining</key>
	<string>Tinggal %@ hari</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minit</string>
	<key>Weather.12 Month Data Packs</key>
	<string>Pek Data 12 Bulan</string>
	<key>Weather.15 Minute Updates</key>
	<string>Kemas kini Setiap 15 Minit</string>
	<key>Weather.60 Minute Updates</key>
	<string>Kemas kini Setiap 60 Minit</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>Langganan diperlukan untuk melihat data cuaca.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>Peluang Kerpasan</string>
	<key>Weather.Dew Point</key>
	<string>Takat Embun</string>
	<key>Weather.Edit Location</key>
	<string>Edit Lokasi</string>
	<key>Weather.Edit Units</key>
	<string>Edit Unit</string>
	<key>Weather.Expired on %@</key>
	<string>Tamat tempoh %@</string>
	<key>Weather.Expiry Date</key>
	<string>Tarikh Tamat Tempoh</string>
	<key>Weather.Feels Like</key>
	<string>Berasa Seperti</string>
	<key>Weather.Forecast</key>
	<string>Ramalan</string>
	<key>Weather.Forecast High</key>
	<string>Ramalan Suhu Tinggi</string>
	<key>Weather.Forecast Low</key>
	<string>Ramalan Suhu Rendah</string>
	<key>Weather.Frequency</key>
	<string>Kekerapan</string>
	<key>Weather.Humidity</key>
	<string>Kelembapan</string>
	<key>Weather.Long</key>
	<string>Panjang</string>
	<key>Weather.Off</key>
	<string>Tak Aktif</string>
	<key>Weather.Pressure</key>
	<string>Tekanan</string>
	<key>Weather.Provider</key>
	<string>Penyedia</string>
	<key>Weather.Renewal Date</key>
	<string>Tarikh Pembaharuan</string>
	<key>Weather.Short</key>
	<string>Pendek</string>
	<key>Weather.Temperature</key>
	<string>Suhu</string>
	<key>Weather.Weather</key>
	<string>Cuaca</string>
	<key>Weather.Weather Data</key>
	<string>Data Cuaca</string>
	<key>Weather.Weather Data FAQ</key>
	<string>Soalan Lazim Data Cuaca</string>
	<key>Weather.Wind Speed</key>
	<string>Kelajuan Angin</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>Langganan anda telah tamat tempoh. Langgan semula untuk terus menerima data cuaca.</string>
	<key>Width</key>
	<string>Lebar</string>
	<key>Yes</key>
	<string>Ya</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus memerlukan kebenaran untuk menunjukkan pemberitahuan</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>Jenis pemberitahuan iStat Menus perlu diatur ke '%@' di Pengaturan Sistem agar pemberitahuan kami berfungsi dengan benar.</string>
</dict>
</plist>
